@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

/* reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite,
code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong,
sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, figure {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font-family: inherit;
	font-weight: normal;
	font-style: normal;
	line-height: 1.5;
	/* vertical-align: baseline; */
	box-sizing: border-box;
}
article, aside, details, figcaption, figure, footer, header, hgroup,
menu, nav, section {
	display: block;
}
a, a:link, a:hover, a:visited {
	cursor: pointer;
	text-decoration: none;
	color: inherit;
}
a:focus-visible,input:focus-visible{/*Accessibility*/
	z-index:100;
}
ul, ol {
	list-style: none;
}
table {
	width:100%;
	border-collapse: collapse;
	border-spacing: 0;
}

/* common */
.h2, h2 {
    font-size: calc(1.325rem + .9vw);
    font-weight: 500;
    line-height: 1.2;
}

/* main */
html, body {
    overflow: hidden;
    overflow-y: hidden !important;/*baseCSS対策*/
}
body {
    background-color: #fff;
    font-family: "Roboto", 'Noto Sans JP', sans-serif;
}
body:has(#IRnews_TOP, #IRnews_en_001_TOP) {
    background-color: #efefef;
}
.contentsTitle {
    float: left;
    margin-bottom: 20px;
}

/* IRnews */
nav ul {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    margin: 10px auto 20px;
}
nav li {
    flex: auto;
    min-width: 50px;
    padding: 10px;
    background-color: #d9e3ea;
    text-align: center;
}
nav a {
    display: block;
    font-size: calc(0.8rem + .3vw);
    font-weight: bold;
    color: #333;
}
nav li.current {
    background-color: #1d2089;
}
nav li.current a {
    color: #fff;
}
nav li:hover a {
    color: #1d2089;
}
.selectbox {
    float: right;
    margin-bottom: 20px;
    display: inline-flex;
    align-items: center;
    position: relative;
}
.selectbox::after {
    position: absolute;
    right: 15px;
    width: 10px;
    height: 7px;
    background-color: #535353;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    content: '';
    pointer-events: none;
}
.selectbox select {
    appearance: none;
    min-width: 230px;
    height: 2.8em;
    padding: .4em calc(.8em + 30px) .4em .8em;
    border: 1px solid #d0d0d0;
    border-radius: 3px;
    background-color: #fff;
    color: #333;
    font-size: 1em;
    cursor: pointer;
}
.newsList ul {
    clear: both;
    margin: 0;
    padding-left: 0;
    border-top: 1px dotted #ccc;
    list-style: none;
}
.newsList a {
    display: block;
    width: 100%;
    text-decoration: none;
    color: #2D2D2D;
}
.newsList li {
    margin: 0;
    padding: 15px 0;
    text-decoration: none;
    border-bottom: 1px dotted #ccc;
}
.newsList li:hover {
    opacity: .5;
}
.newsList a {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 0.1rem 0.5rem;
}
.newsList a span {
    flex: 0 0 auto;
}
.newsList a span.category {
    order: -1;
    margin-right: 100%;
}
.newsList a span.newsText {
    flex: 1 1;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    font-weight: bold;
}
.date {
    font-size: 14px;
    color: #303030;
}
.category {
    color: #303030;
    border: 1px solid #d3d3d3;
    font-size: 12px;
    text-align: center;
    padding: 2px 10px;
    background-color: #fff;
}
section.tansin {
    margin-bottom: 60px;
}

/* json */
.json-tools {
    text-align: right;
    margin-bottom: 10px;
}
